/**
  Main Styling for Digan Theme
  
  @see schema/{selected schema}/css folders for the 
  CSS color rules. This file will only has CSS Rules
  for positioning, font and layout.
  **/
/*------------------------------------------------------------------
[Table of contents]

1. Body
2. Header / #header
3. Navigation / #navbar
4. Content / #content
5. Sidebar
6. Headline
8. Post content
9. Attachment 
10. Post thumbnail
11. Post social
12. Post Comment
13. Page Not found
14. Pagination
15. Table
16. Timeline
17. Testimonial
18. Slick Nav

-------------------------------------------------------------------*/
body {
  padding: 0 !important;
  font-size: 14px;
  font-weight: 400;
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
}

html {
  height: 100%;
  min-height: 100%;	
}

#page {
	overflow: hidden; /** Webkit fix **/
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: inherit;
}

li {
	margin-bottom: 5px;
}

[data-vertical-animate="false"],
img,
.btn,
i,
a {
  outline: 0 !important;
  transition: all ease-out .3s;
  -webkit-transition: all ease-out .3s;
  -moz-transition: all ease-out .3s;
  -o-transition: all ease-out .3s;
  -ms-transition: all ease-out .3s;
}

a:hover {
	text-decoration: none;
}

.tight p {
	margin-bottom: 3px;
}

p {
	line-height: 160%;
	margin-bottom: 30px;
}

.clearboth {
  clear: both;
}

img {
	height: auto;
}

.area {
  padding: 10px 20px;
}

/** HEADER **/
#header {
  z-index: 100;
  padding: 0 20px;
  min-height: 120px;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
}

#header .container {
  z-index: 100;
}

.wrapper-sticky {
	transition: all ease .3s;
  -webkit-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -o-transition: all ease .3s;
  -ms-transition: all ease .3s;
}

/** 
  Logo, Site Title and site description styling
  **/
#logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

.home-link {
  float: left;
  margin-right: 10px;
}

.branding {
  float: left;
  vertical-align: middle;
  margin-top: 6px;
}

.site-title {
  font-size: 26px;
  line-height: 30px;
  margin: 0;
  font-weight: 800;
}

.site-description {
  font-size: 13px;
  line-height: 14px;
  margin: 0;
}

/**
  Style for header main navigation and 
  its dropdown.
  **/
#navigation ul.nav {
  margin-bottom: 0;
}

#navigation ul.nav > li {
  min-height: 65px;
  line-height: 65px;
  vertical-align: middle;
  margin: 26px 0 0;
  padding: 0;
  outline: 0;
}

#header.sticky #navigation ul.nav > li {
	margin-top: 10px;
}

#navigation ul.nav > li > a {
  vertical-align: middle;
  padding: 0 20px;
  border-radius: 3px 3px 0 0;
  outline: 0;
  background: transparent;
  overflow: hidden;
}

#navigation .nav-pills > li:hover > a,
#navigation .nav-pills > li > a:focus,
#navigation .nav-pills > li.active > a {
  outline: 0;
}

#navigation ul.nav ul {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  opacity: 0;
  margin-top: 20px;
  display: block !important;
  visibility: hidden;
}

#navigation ul.nav > li ul.dropdown-menu {
  border-radius: 3px;
  padding: 20px 10px;
  margin-left: -20px;
  box-shadow: none;
  border: none;
  min-width: 200px;
}

#navigation ul.nav > li ul.dropdown-menu ul.dropdown-menu {
  border-top: none;
  margin-left: 100%;
  box-shadow: none;
  top: 0;
}

#navigation ul.nav > li > ul.dropdown-menu a {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0 10px;
  padding: 8px 10px;
}

#navigation ul.nav > li ul.dropdown-menu li a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#navigation ul.nav > li ul.dropdown-menu li:last-child a {
  border-bottom: none;
}

#navigation ul.nav > li li.with-children > a {
  padding-right: 28px;
  position: relative;
}

#navigation ul.nav > li li.with-children > a:after {
  content: "\f0da";
  display: block;
  font-family: fontawesome;
  top: 8px;
  right: 6px;
  position: absolute;
}

/** Hover state **/
#navigation ul.nav li.menu-item-has-children:hover > ul {
  opacity: 1;
  margin-top: -1px;
  visibility: visible;
}

#navigation ul.nav > li.menu-item-has-children:hover > a {
  outline: 0;
}


/** HEADER **/
#header {
	border-left: none;
	border-right: none;
	position: relative;
	z-index: 1;
}

html.js #header {
	background-image: none;
}

#header-underline {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
}

#header .region {
	z-index: 3;
	margin-bottom: 15px
}

/** HEADER IN STICKY MODE **/
#header.sticky {
  min-height: 73px;
}

#header.sticky #navigation ul.nav > li {
  min-height: 55px;
  line-height: 55px;
}

#header.sticky #navigation ul.nav > li a {
	font-size: 13px;
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
}

#header.sticky #logo {
	padding: 0 15px;
}

#header.sticky #logo img {
	max-height: 45px;
	width: auto;
	max-width: auto;
}

#header.sticky .site-description {
	display: none;
}

.wrapper-sticky {
  z-index: 120;
}

.admin-bar #header.sticky {
  top: 32px !important;
}

.sticky #header {
  height: 100%;
}

/** Slider **/
#slider > .container-fluid,
#slider {
	margin: 0;
	padding: 0;
	min-width: 100%;
	max-width: 100%;
}

/** HEADLINE **/
#headline {
  min-height: 205px;
  overflow: visible;
}

#headline .headline-background {
	max-height: 400px;
}

#headline .headline-title {
  text-transform: none;
  line-height: 110%;
}

#headline .headline-subtitle {
  display: block;
  font-style: normal;
  line-height: 110%;
  margin: 10px 0 0;
}

#headline .headline-item-text {
  font-style: normal;
  margin-top: 5px;
}

#headline .headline-element-title {
  margin-bottom: 20px;
}

body.single-attachment #headline,
body.single-post #headline {
	min-height: 50px;
	height: 50px;
}


/** MAIN CONTENT **/
#maincontent {
	padding: 0;
	clear: both;
}

#maincontent.normal {
	padding: 0 20px;
}

#maincontent.large > .container-fluid {
  max-width: 1550px;
}

#content {
  padding: 0;
  position: relative;
}

#content.padded {
	padding-top: 28px;
	padding-bottom: 28px;
}

#page .with-sidebar-right {
	padding-right: 60px;
}

#page .with-sidebar-left {
  padding-left: 60px;
}



/** SIDEBAR **/
#sidebar {
	padding: 40px;
	line-height: 150%;
}

#sidebar .widget {
  margin-bottom: 60px;
}

#sidebar .widgettitle {
	font-size: 28px;
	margin-bottom: 15px;
	line-height: 34px;
}

#sidebar * {
  border-color: inherit;
}

/** 
  Styling for Footer and Full Footer regions
  **/
#footer {
	padding: 60px 0 30px;
	line-height: 150%;
	position: relative;
	z-index: 1;
}

#footer .container-fluid {
	position: relative;
	z-index: 3;
}

#footer .widget {
  margin-bottom: 35px;
}

#footer .widgettitle {
	font-size: 28px;
  margin-bottom: 20px;
  line-height: 30px;
}

#footer .container-fluid,
#footer .row,
#footer .region,
#footer .widget,
#footer ul,
#footer .widgettitle,
#footer li {
	border-color: inherit;
}

#footer .region {
	padding-right: 20px;
}

#footer li {
	line-height: 160%;
	padding: 0;
}

#footer li:last-child {
	border-bottom: none;
}

#footer li:before {
	display: none;
}

#footer ul.inline > li {
	padding: 0 5px;
}

#footer .container-fluid.footer-bar .row,
#footer .container-fluid.footer-bar {
	max-width: 100%;
	padding: 0;
	margin: 0;
}

#footer-bar {
	min-height: 42px;
	margin-bottom: 20px;
}

#footer-bar .widget {
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: middle;
}

#footer-maps-wrapper {
  height: 200px;
  margin-top: -60px;
}

#footer-maps-wrapper.with-contact {
  position: absolute;
}

#footer-maps-wrapper .leaflet-tile-container {
  bottom: 0;
  right: 0;
}

#footer-contact {
  margin: 0 0 35px;
}

#footer-contact .widgettitle {
  margin-bottom: 5px;
}

#footer .dynamic-sidebar {
	font-size: 13px;
	margin-top: 30px;
}

#footer .dynamic-sidebar .row {
	margin-left: -40px;
	margin-right: -40px;
}

#footer .dynamic-sidebar .region {
	padding-left: 40px;
	padding-right: 40px;
}

#footer .dynamic-sidebar .widgettitle {
	font-size: 20px;
	margin-bottom: 8px;
}


/**
  Post teaser
  **/
.single {
	border-color: inherit;
}
.post.multiple {
	border:none;
  border-color: inherit;
}

.post-content-left {
	padding: 0;
	border: none;
	position: relative;
	transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
}

.post-content-left .post-thumbnail {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 1;
	margin: 0;
}

.post-content-left .post-readmore-mask {
	 width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  position: absolute;
	opacity: 0;
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  z-index: 2;
}

.post-content-left:hover .post-readmore-mask {
	opacity: 1;
}

.post-content-left .post-readmore-content {
	margin-top: -200px;
	z-index: 3;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	vertical-align: middle;
	transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
}

.post-content-left .no-thumbnail,
.post-content-left:hover .post-readmore-content {
  margin-top: 30%;
}

.post-content-left .post-thumbnail {
	z-index: 1;
}

.single .post-content-left {
  position: relative;
  border-width: 0;
  overflow: hidden;
}

.single .post-content-left .post-wrapper {
  border-right-width: 1px;
  border-right-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: inherit;
  transition: all .6s ease-in-out;
  -webkit-transition: all .6s ease-in-out;
  -moz-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  -ms-transition: all .6s ease-in-out;
  z-index: 1;
}

.single .post-content-left .stickem-resize {
	transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
}

.single #maincontent .limitHeight {
 /** max-height: 800px;
  overflow-x: hidden; **/
}
.media .alignnone {
	margin:0px;
}
.post-content-left .stickit {
	position: fixed;
}

.post-content-left .stickit-end {
	bottom: 40px;
	top: auto !important;;
	position: absolute;
}


.post-content-right {
  padding: 45px 60px 100px;
  position: relative;
  border-color: inherit;
}

.single .post-content-right {
	padding-bottom: 45px;
}

.post-thumbnail-wrapper {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
}


/**
  Attachment Page
  **/
.attachment .post-thumbnail-normal {
	margin-top: 20px;
	margin-bottom: 20px;
}

.attachment .post-content-left .post-title {
	font-size: 18px;
	padding: 120px 20px 0;
}

.attachment .post-content-left .post-content {
	font-style: italic;
	padding: 0 20px;
}


/**
  Post titles 
  **/
.post-title {
	margin-bottom: 20px;
}
.post-section-title {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 40px;
}

.nopaddingtop .post-title {
  margin-top: 25px;
}

/**
  Post Links
  **/
.post-links {
	margin-top: 20px;
}

/**
  Post Excerpt
  **/
.post-excerpt {
	min-height: 120px;
	margin-bottom: 20px;
}

/**
  Post Byline
  **/
.post-byline {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 60px 60px;
	width: 100%;
	  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
}

.post-byline .meta i {
	margin-right: 5px;
}


/**
  Post Tags
  **/
.post-tags {
  font-size: 12px;
  margin-bottom: 20px;
}

/**
  Post Thumbnail Image
  **/
figure.post-thumbnail,
div.post-thumbnail {
  text-align: center;
}

figure.post-thumbnail img,
div.post-thumbnail img {
  margin: 0 auto;
  float: none;
  height: 100%;
  width: auto;
  max-width: 100%;
}

.post-thumbnail {
	margin-bottom: 30px;
}


/**
  Post Author
  **/
.post-author {
	padding: 50px 30px 30px;
}

.post-content-bottom .post-author {
	padding: 50px 0 30px;
}

.post-content-bottom .media-body {
	padding: 0 20px 0 10px;
}

.post-author .media-heading {
	margin-top: 17px;
	padding-bottom: 0;
}

.post-author .media-body {
	padding-top: 0;
}


/**
  Post Social
  **/
.post-social ul {
  margin: 0;
  text-align: center;
  padding: 10px 0;
  display: inline;
}

.post-social .post-social-text {
  float: left;
  font-weight: 600;
  margin-right: 30px;
  margin-top: 12px;
}
.post-social .faplus {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
}

.post-social i {
  width: 40px;
  height: 40px;
  border-radius: 6px;
  text-align: center;
  line-height: 40px;
  display: block !important;
  font-size: 18px;
}

.post-content-left .post-social {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: inherit;
	padding: 30px 20px;
}

.post-content-left .post-social i {
	border-radius: 100%;
	font-size: 14px;
	width: 34px;
	height: 34px;
	line-height: 34px;
}
.post-content-left .post-social .fa.left {
	margin-right: 0 !important;
}



/**
  Comment entries
  **/
.comment-wrapper {
	max-width: 1000px;
}
.comment-wrapper * {
	border-color: inherit;
}

.post-comment .limitHeight {
  overflow-x: hidden;
}

#sidebar .post-comment .comment ul.children {
  margin: 40px -40px 0;
  padding: 40px 40px 0;
  border-top-width: 1px;
  border-top-style: solid;
  border-color: inherit;
}


.post-comment .comment ul.children figure.post-thumbnail img,
.post-comment .comment ul.children div.post-thumbnail img {
  width: 72px;
}

.post-comment .media-list .comment-wrapper {
  position: relative;
}

.post-comment .media-list .media-heading {
  padding-bottom: 0;
}

.post-comment .media-list .comment-author {
  margin: 0;
}

.post-comment .media-list .comment-date {
	margin-left: 20px;
}

#content .post-comment .media-list .comment-date {
  margin-top: 16px;
}

.post-comment .media-list .comment-wrapper > .pull-left {
  margin-right: 20px;
}

#sidebar .post-comment .media-list > .comment {
	margin: 0 -40px;
	padding: 25px 40px 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-color: inherit;
}

.post-comment .media-list > .comment:last-child {
  margin-bottom: 0;
}

.post-comment .media-list > .children .comment {
	margin-bottom: 40px;
}

#page .post-comment .media-list .media,
#page .post-comment .media-list .media-body {
	background: none;
}

#page .post-comment .media-list .media-body {
	padding: 0;
}

#sidebar .post-comment #respond {
  padding: 20px 40px;
  margin: 0 -40px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
}

.post-comment #respond:after {
  content: '';
  display: block;
  clear: both;
}

#sidebar .post-comment .comment-reply-title {
  float: right;
  margin-left: 20px;
}


#sidebar .post-comment .comment-reply-link.btn {
  background: none;
  border-width: 1px;
  border-style: solid;
}

#content .comment-wrapper .widgettitle,
#content .comment-wrapper .post-title {
  border-bottom-color: inherit;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-bottom: 15px;
}

#content .comment-wrapper .media-body {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: inherit;
	padding-left: 30px;
	margin-bottom: 30px;
}

#content .comment-wrapper .media-heading {
	 margin-left: -30px;
}

#content .comment-wrapper .comment-author {
	float: left;
	padding-left: 47px;
	padding-right: 30px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: inherit;
}

.comment-wrapper .comment-author i {
	display: none;
}

#content .comment-wrapper .comment-author i {
	margin-right: 8px;
	font-size: 20px;
	display: inline-block;
}

#content .comment-wrapper .comment-content-text {
	padding: 5px 15px 15px;
}
/**
  Comment Form
  **/
html.js #sidebar #post-comment-form,
.post-comment-toggle {
	display: none;
}

html.js .post-comment-toggle {
  display: block;
}

#content #post-comment-form {
	margin-top: 40px;
}

#post-comment-form {
	margin-bottom: 20px;
}

#sidebar #commentform label {
	margin-bottom: 6px;
}

#sidebar #commentform > p {
	margin-bottom: 5px;
}

#sidebar #commentform .comment-notes {
  clear: both;
  display: inline-block;
  margin-bottom: 15px;
  margin-top: 5px;
}

#commentform input[type="text"] {
  width: 100%;
}

#commentform .form-allowed-tags {
  clear: both;
}

#commentform .form-allowed-tags code {
  font-size: 11px;
  line-height: 130%;
  margin: 10px 0 25px;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-boz-sizing: border-box;
  display: block;
}

#sidebar #commentform .form-allowed-tags code {
  color: inherit;
  background-color: inherit;
  border-width: 1px;
  border-style: solid;
  border-color: inherit;
}

#sidebar #commentform .form-submit input {
  font-size: 13px;
  font-style: normal;
  margin-left: 20px;
  padding: 7px 10px;
}

.post-comment-toggle .comment-button.btn {
  background: none;
  border-width: 1px;
  border-style: solid;
}



/** 404 PAGE **/
#page-not-found #content {
  text-align: center;
  padding: 40px 0;
}

#page-not-found .title {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 30px;
}

#page-not-found .not-found {
  font-size: 83px;
  font-weight: normal;
  padding: 150px 0;
  position: relative;
  background: transparent url(images/404-top.png) no-repeat top center;
}

#page-not-found .not-found:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 110px;
  background: transparent url(images/404-bottom.png) no-repeat bottom center;
  display: block;
  content: '';
}



/**
  Equal Heights
  **/
html.js .equalheightRow {
  overflow: hidden;
}

.equalheightRow .items {
  height: 100%;
}





/**
  Normal Pagination
  **/
.pagination > a,
.pagination ul > li > a, 
.pagination ul > li > span {
  float: left;
  margin-left: 7px;
  font-size: 13px;
  text-transform: uppercase;  
  border-radius: 2px;
  border-width: 1px;
  border-style: solid;
  padding: 8px 11px;
  text-align: center;
  vertical-align: middle;
  line-height: 15px;
}

.page-numbers {
  padding: 0;
  margin: 40px 0;
}

/**
  Post pagination
  **/
.page-links {
	margin: 40px 0;
}
.page-links > a,
.page-links > span {
  display: inline-block;
  margin-left: 7px;
  font-size: 13px;
  text-transform: uppercase;  
  border-radius: 2px;
  border-width: 1px;
  border-style: solid;
  padding: 8px 11px;
  line-height: 15px;
}

/**
  Mini Pager
  **/
.pagination .pager-mini li {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none;
  display: inline-block;
}

.pagination .pager-mini .prev i {
	margin-right: 15px;
}

.pagination .pager-mini .next i {
	margin-left: 15px;
}

.pagination .pager-mini li a {
  display: inline-block;
  text-transform: none;
  vertical-align: center;
  text-align: center;
  font-color: inherit;
  font-size: 16px;
  font-weight: 500;
  padding: 12px 20px;
  margin: 0 40px;
}

body .pagination {
  display: inline-block;
  width: 100%;
  clear: both;
}

/**
  Table
  **/
table > thead > tr > th {
  border-top-width: 1px;
  border-top-style: solid;
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

table > thead > tr > th,
table > thead > tr > td {
  border-bottom-width: 2px;
}


/** SlickNav **/
.slicknav_nav {
  padding: 0;
}

.slicknav_btn,
.slicknav_icon,
.slicknav_icon-bar {
  border-color: inherit;
}


.slicknav_menu .slicknav_nav > li {
  border-left-width: 4px;
  border-left-style: solid;
}

.slicknav_btn {
  top: 18px;
}

#header.sticky .slicknav_btn {
  top: 16px;
}

.sticky-active .slicknav_btn {
  top: 8px;
}


/**
  Search Form
  @see searchform.php
  **/
.search-submit {
	padding-left: 3px;
}


/**
  Contact Information
  **/
.contact-heading {
	margin-right: 10px;
}

.contact-text {
	margin-left: 10px;
}

#page .contact-rows {
	margin: 0 0 5px;
}

.contact-rows > .faplus {
	margin-right: 20px;
}

.client-logo {
	width: 25%;
	padding: 2px;
	float: left;
}



/**
  Vertical align
  **/
.vertical-center {
	padding-top: 0;
	padding-bottom: 0;
}



/** Jqknob fix **/
input.jqknob[data-displayinput="1"] {
	display: hidden;
}


/**
  Stickem
  **/
.stickem-element .stickem-container {
  position: relative;
}


/**
  Timeline
  **/
#page .timeline-end-wrapper,
#page .timeline-major {
  box-shadow: none;
}

#page .timeline-year, 
#page .timeline-month,
#page .timeline-day {
  display: block;
  color: inherit;
  width: 100%;
  font-size: 12px;
  font-weight: normal;
  text-align: inherit;
}

#page .timeline-date {
  float: none;
  font-size: 48px;
  font-weight: bold;
  line-height: 48px;
  margin: 0;
  display: block;
  width: 100%;
  text-align: inherit;
}

#page .timeline-time {
  margin-bottom: 4px;
  padding: 20px;
  float: right;
  width: 30%;
  text-align: right;
}

#page .timeline-content {
  margin-right: 30%;
  padding: 20px;
  clear: none;
}

#page .timeline-events[data-direction="right"] .timeline-time, 
#page .timeline-align-left .timeline-time {
	float: left;
	text-align: left;
}

#page .timeline-events[data-direction="right"] .timeline-content,
#page .timeline-align-left .timeline-content {
	margin-right: 0;
	margin-left: 30%;
}

#page .timeline-events[data-direction="top"] .timeline-time,
#page .timeline-events[data-direction="bottom"] .timeline-time {
	position: absolute;
	top: 0;
	left: 0;
}

#page .timeline-events .timeline-icon.faplus > .fa {
  border: none;
  line-height: 36px;
}

#page .timeline-layout-horizontal .timeline-events {
  width: 300px;
}

#page  .timeline.timeline-layout-horizontal .timeline-ends {
  padding: 0;
}

#page  .timeline.timeline-layout-horizontal .timeline-end-wrapper {
	height: 120px;
}
/**
  Testimonial VC Page
  **/
.testimonial-row-masking {
	background-color: inherit;
	position: relative;
	z-index: 0;
}
.testimonial-row-masking:after {
	background-color: inherit;
	content: '';
	display: block;
	position: absolute;
	top: 300px;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
}

.testimonial-row-masking .masking {
	z-index: 2;
	position: relative;
}


/**
  About us VC page
  **/
#page .about-us-first-row {
	background-position: center 80px !important;
}

/**
  Media element fix
  **/
#page .mejs-controls .mejs-button button {
  background: url("images/controls.png") no-repeat scroll 0 0 transparent;
}